ثغرة أمنية في حزمة LibreOffice

    حذر المكتب الاتحادي الألماني لأمان تكنولوجيا المعلومات من وجود ثغرة أمنية في حزمة البرامج المكتبية LibreOffice مفتوحة المصدر.

    وأوضح الخبراء الألمان أن الثغرة الأمنية تتيح للقراصنة إمكانية تسريب أكواد ضارة إلى الكمبيوتر، في حال فتح المستخدم أحد ملفات LibreOffice المزيفة.

    ولمنع حدوث ذلك، شدد المكتب على ضرورة ترقية حزمة البرامج المكتبية LibreOffice إلى الإصدار الآمن رقم 6.2.5 أو أعلى.

    طباعة